Quando accendo il PC esce in alto a destra un icona con il segno del senso vietato, ci clicco sopra e mi appare questa scritta:

errore nell'aprire la cache (E:malformed line 57 in source list/etc/apt/sources.list (dist), E:the list of sources could not be read., E:the package lists or status file could not be parsed or opened.) di solito significa che i pacchetti installati presentano delle dipendenze irrisolte.

È da parecchio tempo che ho questo problema. Ho provato a risolverlo da solo, ma siccome sono diciamo un novellino non sono bravo ad usare Ubuntu e non ci sono riuscito, quindi chiedo aiuto a voi se mi sapete dare una risposta.

Grazie in anticipo

chiesto 14 Mar '15, 03:39

sammy17's gravatar image

sammy17
1926

modificato 14 Mar '15, 07:51

enzotib's gravatar image

enzotib ♦♦
14.0k112186

@sammy17: la prossima volta usa un titolo più significativo per le tue domande.
Per diagnosticare l'errore, apri un terminale, scrivi "sudo apt-get update", prendi tutto l'output che il comando darà in risposta, copialo e incollalo su http://pastebin.ubuntu.com/ , metti un nick, premi il tasto "paste", l'indirizzo della pagina cambia, copialo e incollalo qui in un commento.

(14 Mar '15, 07:53) enzotib ♦♦ enzotib's gravatar image

http://pastebin.ubuntu.com/10598553/ grazie per la precisazione, spero di aver fatto tutto bene stavolta.

(14 Mar '15, 19:01) sammy17 sammy17's gravatar image

@sammy17: non usare le risposte usa i commenti. Lancia il comando: gedit /etc/apt/sources.list, copia tutto e incolla su pastebin.

(14 Mar '15, 19:05) enzotib ♦♦ enzotib's gravatar image

http://pastebin.ubuntu.com/10599020/ grazie ancora per la pazienza mi sono iscritto ieri a questo forum quindi non so ancora usarlo bene, ho incollato quì il link spero di aver fatto bene.

(14 Mar '15, 20:23) sammy17 sammy17's gravatar image

@sammy17: Ubuntu 13.04 non è più supportato. Comunque, riapri quel file con permessi di amministratore, con il comando sudo gedit /etc/apt/sources.list, e cancella le ultime due righe, salva e chiudi.

(14 Mar '15, 21:12) enzotib ♦♦ enzotib's gravatar image

ho fatto come hai detto ho riavviato e il messaggio di errore non esce più, grazie mille non pensavo nemmeno fosse così facile, comunque in che senso non è più supportato? devo scaricare un altra versione?

(14 Mar '15, 21:41) sammy17 sammy17's gravatar image
2

@sammy17, 13.04 sta per aprile 2013 come data di uscita. Il supporto è terminato a gennaio 2014. Le versioni attualmente supportate sono la 14.10, 14.04, 12.04 (e per la versione server anche la 10.04, ma ad aprile il supporto termina anche per questa). La versione consigliata è la 14.04 che è la più recente LTS (long term support) che sarà supportata fino all'aprile 2019.

(14 Mar '15, 22:22) enzotib ♦♦ enzotib's gravatar image

grazie infinite per l'aiuto e per le info

(14 Mar '15, 22:30) sammy17 sammy17's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×165

domanda posta: 14 Mar '15, 03:39

domanda visualizzata: 471 volte

ultimo aggiornamento: 14 Mar '15, 22:30

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.